Subject: Ticket Assigned - I didn’t got resit
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Tue, 24 Aug 2021 08:52:20 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I didn’t got resit 
Dear 

I bought products by internet through your website but did got resit and the money is taken from my bank account .

The order is under my name, my email and my number .

Please check and confirm me as soon as possible 

 
Contacted

Thank you 

Salem Alazemi

Owner of Captain Tourism 
Kuwait
Tel: +965 94040770 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3014479